@charset "utf-8";
/* CSS Document */
body{
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	background-image: url(../images/bgindex.gif);
	
}
.copyright{
	font-family:Verdana, Geneva, sans-serif;
	color: #666;
	font-size:11px;
	text-align:justify;
}
.main{
	margin:auto;
	width:919px;
	height:auto;
}
.main2{
	margin:auto;
	width:880px;
	height:15px;
	margin-left:20px;
	margin-right:19px;
	text-align:center;
	

}
.main2con{
	font-family:Verdana, Geneva, sans-serif;
	color:#036;
	font-size:13px;
	text-decoration:none;
	font-weight:bold;
	text-align:center;
}

.undermain{
	float:left;
	width:919px;
	height:80;
	
}
.under{
	margin-top:15px;
	float:left;
	width:919px;
	height:65px;
	background-image:url(../images/unlinkbg.gif);
}

.lnkbg{
	float:left;
	width:919px;
	height:41px;
	background-image:url(../images/image_07.gif);
}
.right{
	width:232px;
	height:auto;
	float:left;
	background-image:url(../images/rihht_Bg_35.gif);
}
.rightlnk{
	margin-left:29px;
	float:left;
	height:auto;
}
.contentbig{
	font-family:Verdana, Geneva, sans-serif;
	color: #666;
	font-size:12px;
	text-align:justify;
}

.left{
	width:687px;
	height:auto;
	float:left;
}

.welimg{
	margin-left:10px;
	margin-right:10px;
	margin-top:20px;
	float:left;
	width:168px;
}
.welcome{
	float:left;
	margin-right:15px;
	margin-left:5px;
	margin-top:20px;
}
.underlink{
	float:left;
	margin-top:10px;
	margin-right:15px;
	margin-left:150px;
}
.content{
	font-family:Verdana, Geneva, sans-serif;
	color: #666;
	font-size:11px;
	text-align:justify;
}
.style{
	width:210px;
	height:auto;
	float:left;
}
.gallery{
	float:left;
	margin-right:200px;
	margin-top:15px;
	height:auto;
}
.video{
	float:left;
	height:auto;
}
.mainlnk{
	margin-top:10px;
	margin-left:20px;
	float:left;
}
.link{
	font-family: Verdana, Geneva, sans-serif;
	color:#FFF;
	font-size:14px;
	font-weight: bold;
	text-decoration:none;

}
a.link:hover{
	font-family:Verdana, Geneva, sans-serif;
	color:#CCC;
	font-size:14px;
		font-weight: bold;
	text-decoration:none;
}
a.link2{
	font-family: Verdana, Geneva, sans-serif;
	color: #3851ab;
	font-size:11px;
	font-weight: bold;
	text-decoration:none;

}
a.link2:hover{
	font-family:Verdana, Geneva, sans-serif;
	color: #0074E8;
	font-size:11px;
	text-decoration:none;
}
.designtext{
	width:820px;
	margin-left:60px;
	float:left;
	margin-top:10px;
	margin-right:10px;
}
.galldiv{
	margin-left:auto;
	width:919px;
	height:auto;
}
.p, blockquote {
	float:left;
	margin-left:172px;
	padding: 0;
	width:700px;
	
	}

a img, iframe { border:0; }
	
/* Headers
------------------------------*/

h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	font-size: 100%;
	}
	
/* Lists
------------------------------*/
	
ul, ol, dl, li, dt, dd {
	margin: 0;
	padding: 0;
	}
	
/* Links
------------------------------*/

a, a:link {}
a:visited {}
a:hover {}
a:active {}
a:focus {}

/* Forms
------------------------------*/

form, fieldset {
	margin: 0;
	padding: 0;
	}
	
fieldset { border: 0 ; }

legend {
	padding: 0;
	
	}

input, textarea, select {
	margin: 0;
	padding: 0;
	font-size: 100%;
	font-family: inherit;
	}
	
select { padding: 0; }
